# Class: ParametricMap

## metadata.ParametricMap(options)

DICOM Parametric Map instance.

## Constructor

#### new ParametricMap(options)

##### Parameters:

Name | Type | Description
--- | --- | ---
`options` | Object | ###### Properties
Name | Type | Description
--- | --- | ---
`metadata` | Object | Metadata of a DICOM Parametric Map instance in DICOM JSON format

Source:
  - metadata.js, line 531

### Extends

- metadata.SOPClass

### Members

#### bulkdataReferences

Get references to bulkdata of instance in DICOM JSON format.

Overrides:
  - metadata.SOPClass#bulkdataReferences
Source:
  - metadata.js, line 450

#### json

Get metadata of instance in DICOM JSON format. The metadata may include bulkdata references via "BulkDataURI".

Overrides:
  - metadata.SOPClass#json
Source:
  - metadata.js, line 441